{% extends 'base.html' %}
{% load static %}
{% block content %}

<!DOCTYPE html>
<html lang="en">
<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
	<link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
	<link rel="stylesheet" href="{% static 'css/kreasi1_css.css' %}">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css">
	<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">

	<title>A | about me</title>

	<style>
		body{
			padding: 0;
			margin: 0;
			background: url("/static/img/page2.jpg");
			background-size: cover;
			opacity: .85;
		}
		h1{
			font-size: 45px;
		}
		h2{
			font-size: 45px;
			color: #1ebba3;
			text-decoration: underline;
		}
		h5{
			font-size: 26px;
			color: rgb(194, 69, 121);
		}
		p{
			font-size: 26px;
		}
		.padding {
			padding-bottom: 2rem;
		}
		.welcome {
			width: 75%;
			margin: 0 auto;
			padding-top: 2rem;
		}
		.welcome hr {
			border-top: 2px solid #b4b4b4;
			width: 95%;
			margin-top: .3rem;
			margin-bottom: 1rem;
		}
		
	</style>
</head>



<body data-spy="scroll" data-target="#navbarResponsive">
	<!-- Start Home Section-->
	<div id="home">
	<div class="container-fluid padding">
		<div class="row welcome text-center">
			<div class="col-12">
				<h1 class="display-4 text-white">🌜🌇🌉🎠🎡✨</h1>
			</div>
			<hr>
			<div class="col-12">
				<p class="lead text-white">
				" Time flies, but you are the pilot " -THE SCRIPT
				</p>
			</div>
			</div>
		</div>
	</div>

<div class="jumbotron jumbotron-fluid">
	<div class="container text-center">
		<img src="{% static 'img/athiya.jpg' %}" width="300" class="rounded-circle">
		<h1 class="display-4">Athiya Fatihah Akbar</h1>
		<p class="lead">Student at Universitas Indonesia</p>
	</div>
</div>
<div class="container">
	<div class="row">
		<div class="col">
			<h1 class="text-white">About Me</h1>
		</div>
	</div>
	<div class="row">
		<div class="col-text-center">
			<p class="text-center text-white">
				Hello There!
				People usually call me by my first name, Athiya.
 				I am new to this "web-programming" field, but I am eager to learn new things like this.
				I am currently in my 2nd year student of Computer Science in Universitas Indonesia.
				in my spare time I enjoy reading, browsing some aesthetic things on Pinterest, and spending time with my journal.
				I hope this year and next year brings hope and happiness to everyone!
				This is my brief introduction. anyway, thank you for visiting my homepage💕🌹
                Sincerely,
				-THI
			</p><br>
		</div>
	</div>
</div>

	<div class="container fluid padding text-white">
	<div class="row text-center padding">
		<div class="col-xs-12 col-sm-6 col-md-4">
			<i class="fa fa-school"></i>
			<h2>Education</h2><br>
			<h5>[2006 - 2008]</h5><br><p>Niigata Shiritsu Ikarashi Elementary School Niigata, Japan</p><br>
			<h5>[2009 - 2012]</h5><br><p>SDIT Al-Biruni</p><br>
			<h5>[2012 - 2015]</h5><br><p>Al-Azhar Asy-Syarif Indonesia</p><br>
			<h5>[2015 - 2018]</h5><br><p>SMAN 38 Jakarta</p><br>
			<h5>[2018 - now]</h5><br><p>Universitas Indonesia</p>
		</div>
		<div class="col-xs-12 col-sm-6 col-md-4">
			<i class="fa fa-network-wired"></i>
			<h2>Experience</h2><br>
			<h5>[2009 - 2011]</h5><br><p>KUMON</p><br>
			<h5>[2013 - 2014]</h5><br><p>OSIS MTsN Al-Azhar Asy-Syarif as Bendahara I</p><br>
			<h5>[2015 - 2017]</h5><br><p>Tenkei Aikidojo GOR Ragunan</p><br>
			<h5>[2017 - 2018]</h5><br><p>ROHIS SMAN 38 Jakarta as Bendahara I</p><br>
		</div>
		<div class="col-sm-12 col-md-4">
			<i class="fa fa-user-astronaut"></i>
			<h2>Hobbies</h2><br>
			<p>Reading novel</p><br>
			<p>Journaling</p><br>
			<p>Crafting</p><br>
			<p>Review a book</p><br>
			<p>Listening to music</p><br>
		</div>
	</div>
	<hr class="my-4">
	</div>
	
</body>

</html>

{% endblock %}
